<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/bootstrap-grid.min.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/static.css">
    <title>Document</title>
</head>

<body>
    <header class="getskilHeader">
        <div class="primaryMenu">
            <div class="container">
                <div class="row">
                    <i class="ieltsmaterialIcons hambergerMenuIcon"></i>
                    <div class="selectBox">
                        <a href="/" class="">
                            <img src="images/getskill_logo.webp" alt="" class="getSkilLogo">
                        </a>
                        <!-- <div class="courseSelectbox desktop_only">
                            <select>
                                <option>Courses</option>
                                <option>Courses</option>
                                <option>Courses</option>
                                <option>Courses</option>
                                <option>Courses</option>
                                <option>Courses</option>
                            </select>
                        </div> -->
                    </div>

                    <!-- <div class="searchBar">
                        <form>
                            <input type="text" class="autoCompleteField" placeholder="Search for courses, live classes and more" id="autoComplete1" tabindex="1" name="q" autocomplete="off">
                        </form>
                    </div> -->
                    <div>
                        <!-- <div class="notifyBtn">
                            <a href="javascript:void(0)"><i class="ieltsmaterialIcons notifyIcon"></i></a>
                        </div> -->
                        <div class="bookDemoCtaDiv desktop_only">
                            <a href="/account/book-demo/"><button class="primaryButton bookDemoCtaBtn">Free Mock Test</button></a>
                        </div>
                        <div class="userProfile desktop_only">
                            <a href="/login/">
                                <button class="login_primaryButton_nav">Start Here</button>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="headerMegaMenu">
            <div class="container">
                <div class="greyBgMobile">
                    <nav>
                        <div class="row megaMenu">
                            <div class="mobile_only">
                                <div class="userDisplay">
                                    <div class="row">
                                        <i class="ieltsmaterialIcons userIcon"></i>
                                        <div>
                                            <p class="welcomeUser">Welcome Guest!</p>
                                            <p class="loginOption">Login / Signup</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <!-- <ul>
                                <li class="mobile_only"><a href="javascript:;"> My Profile</a></li>
                                <li class="navDropdownMenu">
                                    <p class="greyBg" style="display: none;"></p>
                                    <a href="javascript:;">IELTS Modules <span class="caret"></span></a>
                                    <ul class="dropdown-menu ieltsModules">
                                        <p class="goBackToMenu mobile_only">IELTS Modules</p>
                                        <div class="row">
                                            <div class="divide-5">
                                                <p class="subMenuHeading">IELTS Listening</p>
                                                <ul>
                                                    <p class="goBackToMenu mobile_only">IELTS Listening</p>
                                                    <li><a href="javascript:;">IELTS Listening Task 01</a></li>
                                                    <li><a href="javascript:;">IELTS Listening Task 02</a></li>
                                                    <li><a href="javascript:;">IELTS Listening Task 03</a></li>
                                                    <li><a href="javascript:;">IELTS Listening Task 04</a></li>
                                                    <li><a href="javascript:;">IELTS Listening Task 05</a></li>
                                                    <li><a href="javascript:;">IELTS Listening Task 06</a></li>
                                                </ul>
                                            </div>
                                            <div class="divide-5">

                                                <p class="subMenuHeading">IELTS Reading</p>
                                                <ul>
                                                    <p class="goBackToMenu mobile_only">IELTS Reading</p>
                                                    <li><a href="javascript:;">IELTS Reading Task 01</a></li>
                                                    <li><a href="javascript:;">IELTS Reading Task 02</a></li>
                                                    <li><a href="javascript:;">IELTS Reading Task 03</a></li>
                                                    <li><a href="javascript:;">IELTS Reading Task 04</a></li>
                                                    <li><a href="javascript:;">IELTS Reading Task 05</a></li>
                                                    <li><a href="javascript:;">IELTS Reading Task 06</a></li>
                                                </ul>
                                            </div>
                                            <div class="divide-5">
                                                <p class="subMenuHeading">IELTS Writing</p>
                                                <ul>
                                                    <p class="goBackToMenu mobile_only">IELTS Writing</p>
                                                    <li><a href="javascript:;">IELTS Writing Task 01</a></li>
                                                    <li><a href="javascript:;">IELTS Writing Task 02</a></li>
                                                    <li><a href="javascript:;">IELTS Writing Task 03</a></li>
                                                    <li><a href="javascript:;">IELTS Writing Task 04</a></li>
                                                    <li><a href="javascript:;">IELTS Writing Task 05</a></li>
                                                    <li><a href="javascript:;">IELTS Writing Task 06</a></li>
                                                </ul>
                                            </div>
                                            <div class="divide-5">
                                                <p class="subMenuHeading">IELTS Speaking</p>
                                                <ul>
                                                    <p class="goBackToMenu mobile_only">IELTS Speaking</p>
                                                    <li><a href="javascript:;">IELTS Speaking Task 01</a></li>
                                                    <li><a href="javascript:;">IELTS Speaking Task 02</a></li>
                                                    <li><a href="javascript:;">IELTS Speaking Task 03</a></li>
                                                    <li><a href="javascript:;">IELTS Speaking Task 04</a></li>
                                                    <li><a href="javascript:;">IELTS Speaking Task 05</a></li>
                                                    <li><a href="javascript:;">IELTS Speaking Task 06</a></li>
                                                </ul>
                                            </div>
                                            <div class="divide-5">
                                                <p class="subMenuHeading">IELTS Practice Test</p>
                                                <ul>
                                                    <p class="goBackToMenu mobile_only">IELTS Practice Test</p>
                                                    <li><a href="javascript:;">IELTS Writing Practice Test</a></li>
                                                    <li><a href="javascript:;">IELTS Listening Practice Test</a></li>
                                                    <li><a href="javascript:;">IELTS Speaking Practice Test</a></li>
                                                    <li><a href="javascript:;">IELTS Speaking Practice Test</a></li>
                                                </ul>
                                            </div>
                                        </div>
                                    </ul>
                                </li>
                                <li class="navDropdownMenu dp-relative">
                                    <p class="greyBg" style="display: none;"></p>
                                    <a href="javascript:;">1:1 Learning <span class="caret"></span></a>

                                    <ul class="oneOnOneLearning dropdown-menu">
                                        <p class="goBackToMenu mobile_only">1:1 Learning</p>
                                        <li><a href="javascript:;">Option 1</a></li>
                                        <li><a href="javascript:;">Option 2</a></li>
                                        <li><a href="javascript:;">Option 3</a></li>
                                        <li><a href="javascript:;">Option 4</a></li>
                                        <li><a href="javascript:;">Option 5</a></li>
                                        <li><a href="javascript:;">Option 6</a></li>
                                    </ul>
                                </li>
                                <li><a href="javascript:;">Video Courses</a></li>
                                <li><a href="javascript:;">Mock Tests</a></li>
                                <li><a href="javascript:;">E-Books</a></li>
                                <li class="navDropdownMenu dp-relative">
                                    <p class="greyBg" style="display: none;"></p>
                                    <a href="javascript:;">Important Links <span class="caret"></span></a>
                                    <ul class="importantLinks dropdown-menu">
                                        <p class="goBackToMenu mobile_only">Important Links</p>
                                        <li><a href="javascript:;">IELTS Exam</a></li>
                                        <li><a href="javascript:;">IELTS Test Dates</a></li>
                                        <li><a href="javascript:;">IELTS Centers</a></li>
                                        <li><a href="javascript:;">IELTS Registration</a></li>
                                        <li><a href="javascript:;">IELTS Test Day Preparation</a></li>
                                        <li><a href="javascript:;">IELTS Results</a></li>
                                        <li><a href="javascript:;">IELTS Preparation Tips</a></li>
                                        <li><a href="javascript:;">IELTS Grammar</a></li>
                                        <li><a href="javascript:;">IELTS Vocabulary</a></li>
                                    </ul>
                                </li>
                            </ul> -->
                        </div>
                    </nav>
                </div>
            </div>
        </div>   
    </header>
    <main class="main-wrap tcWrap">
        <nav class="breadCrumb ">
            <div class="container">
            <ul>
            <li><a href="/" title="Home">Home</a></li>
            <li class="active">Privacy Policy  </li>
            </ul>
            </div>
        </nav> 
        <div class="static_content">
            <div class="container">
                <h1>Privacy Policy</h1>
                <p>If you require any more information or have any questions about our privacy policy, please feel free to contact us by email at <a href="https://ieltsmaterial.com/privacy-policy/"> https://ieltsmaterial.com/privacy-policy/.</a>
                </p>
                <p>At <a href="https://ieltsmaterial.com/">https://ieltsmaterial.com/</a> we consider the privacy of our visitors to be extremely important. This privacy policy document describes in detail the types of personal information is collected and recorded by  <a href="https://ieltsmaterial.com/">https://ieltsmaterial.com/</a> and how we use it.
                </p>
                <br>
                <br>
                <h2>Log Files</h2>
                <p>Like many other Web sites, <a href="https://ieltsmaterial.com/">https://ieltsmaterial.com/</a> makes use of log files. These files merely logs visitors to the site – usually a standard procedure for hosting companies and a part of hosting services’s analytics. The information inside the log files includes internet protocol (IP) addresses, browser type, Internet Service Provider (ISP), date/time stamp, referring/exit pages, and possibly the number of clicks. This information is used to analyze trends, administer the site, track user’s movement around the site, and gather demographic information. IP addresses, and other such information are not linked to any information that is personally identifiable.</p>
                <br>
                <br>
                <h2>Cookies and Web Beacons</h2>
                <p><a href="https://ieltsmaterial.com/">https://ieltsmaterial.com/</a> uses cookies to store information about visitors’ preferences, to record user-specific information on which pages the site visitor accesses or visits, and to personalize or customize our web page content based upon visitors’ browser type or other information that the visitor sends via their browser.</p>
                <br>
                <br>
                <h2>DoubleClick Dart Cookie
                </h2>
                <p>
                    → Google, as a third party vendor, uses cookies to serve ads on https://ieltsmaterial.com/. <br>    
                    → Google’s use of the DART cookie enables it to serve ads to our site’s visitors based upon their visit to https://ieltsmaterial.com/ and other sites on the Internet.
                    <br>
                    → Users may opt out of the use of the DART cookie by visiting the Google ad and content network privacy policy at the following URL – https://www.google.com/privacy_ads.html
                </p>
                <br>
                <br>
                <h2>Our Advertising Partners
                </h2>
                <p>Some of our advertising partners may use cookies and web beacons on our site. Our advertising partners include …….
                </p>
                <br>
                <br>
                <h4>Google</h4>
                <br>
                <p>While each of these advertising partners has their own Privacy Policy for their site, an updated and hyperlinked resource is maintained here: Privacy Policies.
                    You may consult this listing to find the privacy policy for each of the advertising partners of https://ieltsmaterial.com/.
                    These third-party ad servers or ad networks use technology in their respective advertisements and links that appear on https://ieltsmaterial.com/ and which are sent directly to your browser. They automatically receive your IP address when this occurs. Other technologies (such as cookies, JavaScript, or Web Beacons) may also be used by our site’s third-party ad networks to measure the effectiveness of their advertising campaigns and/or to personalize the advertising content that you see on the site.
                    https://ieltsmaterial.com/ has no access to or control over these cookies that are used by third-party advertisers.</p>
                <br>
                <br>
                <h4>Amazon</h4>
                <br>
                <p>Ieltsmaterial.com is a participant in the Amazon Services LLC Associates Program, an affiliate advertising program designed to provide a means for sites to earn advertising fees by advertising and linking to Amazon.com. Amazon, the Amazon logo, AmazonSupply, and the AmazonSupply logo are trademarks of Amazon.com, Inc. or its affiliates.</p>
                <br>
                <br>
                <h2>Third Party Privacy Policies

                </h2>
                <p>You should consult the respective privacy policies of these third-party ad servers for more detailed information on their practices as well as for instructions about how to opt-out of certain practices. https://ieltsmaterial.com/’s privacy policy does not apply to, and we cannot control the activities of, such other advertisers or web sites. You may find a comprehensive listing of these privacy policies and their links here: 
                    <a href="#"> Privacy Policy Links.</a></p>
                    <br>
                    <br>
                <p>If you wish to disable cookies, you may do so through your individual browser options. More detailed information about cookie management with specific web browsers can be found at the browsers’ respective websites. <a href="#">What Are Cookies?</a> 
                </p>
                <br>
                <br>
                <h2>Children’s Information

                </h2>
                <p>We believe it is important to provide added protection for children online. We encourage parents and guardians to spend time online with their children to observe, participate in and/or monitor and guide their online activity. https://ieltsmaterial.com/ does not knowingly collect any personally identifiable information from children under the age of 13. If a parent or guardian believes that https://ieltsmaterial.com/ has in its database the personally-identifiable information of a child under the age of 13, please contact us immediately (using the contact in the first paragraph) and we will use our best efforts to promptly remove such information from our records.</p>
                <br>
                <br>
                <h2>Online Privacy Policy Only
                </h2>
                <p>
                    This privacy policy applies only to our online activities and is valid for visitors to our website and regarding information shared and/or collected there. This policy does not apply to any information collected offline or via channels other than this website.</p>
                    <br>
                <br>
                <h2>Consent</h2>
                <p>By using our website, you hereby consent to our privacy policy and agree to its terms.
                    If you require any more information or have any questions about our privacy policy, please feel free to contact us by email at <a href="https://ieltsmaterial.com/privacy-policy/">https://ieltsmaterial.com/privacy-policy/.</a> </p>
                    <br>
                    <br>
                    <h2>Update</h2>
                    <p>This Privacy Policy was last updated on: Wednesday, January 6th, 2016.
                        Should we update, amend or make any changes to our privacy policy, those changes will be posted here.</p>
            </div>
        </div>
    </main>
    <footer>
        <div class="footer_main_section">
            <div class="footrer_main_content">
                <div class="container"> 
                    <div class="row upperFooter">
                        <div class="col-md-4 footer_list">
                            <h5 class="">Get Free Assessment</h4>
                            <p>Fill in your details via this form, we will get
                                back to you.</p>
                            <a href="https://docs.google.com/forms/d/e/1FAIpQLSf1a9aF1R6sdbuZv4b2WujJOk_d-ZpJDEg_zf013h8ZsqZ2Wg/viewform" target="_blank" class="primaryButton">Start Here</a>     
                        </div>
                        <div class="col-md-4 footer_list">
                            <h5 class="">Our location</h4>
                            <ul class="locationTabbing">
                               <li class="active" data-tab="tab1">
                                    Bangalore
                               </li>
                               <li data-tab="tab2">
                                 Chennai
                               </li>
                               <li data-tab="tab3"> 
                                Delhi
                               </li>
                               <li data-tab="tab4">
                                    Gurgaon
                               </li>
                               <li data-tab="tab5">
                                 Hyderabad
                               </li>
                               <li data-tab="tab6">
                                 Kolkata
                               </li>
                               <li data-tab="tab7">
                                    Mumbai
                               </li>
                               <li data-tab="tab8">
                                 Pune 
                               </li>
                               <li data-tab="tab9">
                                Jaipur 
                              </li>
                              <li data-tab="tab10">
                                Patna 
                              </li>
                            </ul>
                        </div>
                        <div class="col-md-4 footer_list">
                            <div class="loactionWrap">
                                <div class="tab-content active" id="tab1">
                                   <div class="loactionAccordian downAngle">
                                        <p>Bangalore</p>
                                   </div>
                                   <div class="locationAccordianContent" style="display:block ;">
                                        <ul>
                                            <li>Pride Hulkul 6th floor no 116 Lalbagh Road 560027</li>
                                            <li><i class="ieltsmaterialIcons phoneIcon"></i>
                                                <a href="tel:+91 9559859995">+91 9559859995</a>
                                            </li>    
                                            <li> <i class="ieltsmaterialIcons mailIcon"></i>
                                               <a href="mailto:canadapr@ieltsmaterial.com"> canadapr@ieltsmaterial.com</a>
                                            </li>
                                        </ul>
                                   </div>
                                </div>
                                <div class="tab-content" id="tab2">
                                    <div class="loactionAccordian downAngle">
                                        <p>Chennai</p>
                                   </div>
                                   <div class="locationAccordianContent" style="display: block;">
                                        <ul>
                                            <li>The Executive Zone 766 Annai Salai Chennai 600002</li>
                                            <li><i class="ieltsmaterialIcons phoneIcon"></i>
                                                <a href="tel:+91 9559859995">+91 9559859995</a>
                                            </li>    
                                            <li> <i class="ieltsmaterialIcons mailIcon"></i>
                                               <a href="mailto:canadapr@ieltsmaterial.com"> canadapr@ieltsmaterial.com</a>
                                            </li>
                                        </ul>
                                   </div>
                                </div>
                                <div class="tab-content" id="tab3">
                                    <div> 
                                        <div class="loactionAccordian downAngle">
                                                <p>Delhi - North west</p>
                                        </div>
                                        <div class="locationAccordianContent" style="display:block ;">
                                                <ul>
                                                    <li>H-4-6, 1st Floor , Model Town II. Block Z2, near
                                                        Mc Donalds, Delhi - 110009</li>
                                                    <li><i class="ieltsmaterialIcons phoneIcon"></i>
                                                        <a href="tel:+91 9559859995">+91 9559859995</a>
                                                    </li>    
                                                    <li> <i class="ieltsmaterialIcons mailIcon"></i>
                                                    <a href="mailto:canadapr@ieltsmaterial.com"> canadapr@ieltsmaterial.com</a>
                                                    </li>
                                                </ul>
                                        </div>
                                    </div>
                                    <div> 
                                        <div class="loactionAccordian">
                                                <p>New Delhi</p>
                                        </div>
                                        <div class="locationAccordianContent">
                                                <ul>
                                                    <li>Shop No. GF-28, The MGF Metropolitan Mall, Saket, New Delhi - 110017</li>
                                                    <li><i class="ieltsmaterialIcons phoneIcon"></i>
                                                        <a href="tel:+91 9559859995">+91 9559859995</a>
                                                    </li>    
                                                    <li> <i class="ieltsmaterialIcons mailIcon"></i>
                                                    <a href="mailto:canadapr@ieltsmaterial.com"> canadapr@ieltsmaterial.com</a>
                                                    </li>
                                                </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="tab-content" id="tab4">
                                    <div>
                                        <div class="loactionAccordian downAngle">
                                            <p>Gurugram</p>
                                        </div>
                                        <div class="locationAccordianContent" style="display: block;">
                                                <ul>
                                                    <li>BPTP Centra One, 5th Floor Golf Course Extension Road, Next to Emmar Digital Greens, Baharampur Naya, Sector 61 Gurugram, Ghata, Haryana 122102</li>
                                                    <li><i class="ieltsmaterialIcons phoneIcon"></i>
                                                        <a href="tel:+91 9559859995">+91 9559859995</a>
                                                    </li>    
                                                    <li> <i class="ieltsmaterialIcons mailIcon"></i>
                                                    <a href="mailto:canadapr@ieltsmaterial.com"> canadapr@ieltsmaterial.com</a>
                                                    </li>
                                                </ul>
                                        </div>
                                    </div>
                                    <div>
                                        <div class="loactionAccordian">
                                            <p>Gurugram</p>
                                        </div>
                                        <div class="locationAccordianContent">
                                                <ul>
                                                    <li>Unit no 115 1st floor, Goodearth mail Sector 50 Gurugram 122001</li>
                                                    <li><i class="ieltsmaterialIcons phoneIcon"></i>
                                                        <a href="tel:+91 9559859995">+91 9559859995</a>
                                                    </li>    
                                                    <li> <i class="ieltsmaterialIcons mailIcon"></i>
                                                    <a href="mailto:canadapr@ieltsmaterial.com"> canadapr@ieltsmaterial.com</a>
                                                    </li>
                                                </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="tab-content" id="tab5">
                                    <div>
                                        <div class="loactionAccordian downAngle">
                                            <p>Hyderabad</p>
                                        </div>
                                        <div class="locationAccordianContent" style="display: block;">
                                                <ul>
                                                    <li>Reliance Humsafar, Door No. 8-2-618/2/201, Road No.11, Banjara Hills, Hyderabad -500034.</li>
                                                    <li><i class="ieltsmaterialIcons phoneIcon"></i>
                                                        <a href="tel:+91 9559859995">+91 9559859995</a>
                                                    </li>    
                                                    <li> <i class="ieltsmaterialIcons mailIcon"></i>
                                                    <a href="mailto:canadapr@ieltsmaterial.com"> canadapr@ieltsmaterial.com</a>
                                                    </li>
                                                </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="tab-content" id="tab6">
                                    <div>
                                        <div class="loactionAccordian downAngle">
                                            <p>Kolkata</p>
                                        </div>
                                        <div class="locationAccordianContent" style="display: block;">
                                                <ul>
                                                    <li>Anaya’s Chamber, 9th Floor, 38, GN/5, GN Block, Sector V, Bidhannagar, Kolkata, West Bengal 700091</li>
                                                    <li><i class="ieltsmaterialIcons phoneIcon"></i>
                                                        <a href="tel:+91 9559859995">+91 9559859995</a>
                                                    </li>    
                                                    <li> <i class="ieltsmaterialIcons mailIcon"></i>
                                                    <a href="mailto:canadapr@ieltsmaterial.com"> canadapr@ieltsmaterial.com</a>
                                                    </li>
                                                </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="tab-content" id="tab7">
                                    <div>
                                        <div class="loactionAccordian downAngle">
                                            <p>Mumbai</p>
                                        </div>
                                        <div class="locationAccordianContent" style="display: block;">
                                                <ul>
                                                    <li>Redbrick Offices Limited 802, Grande Palladium, 175 CST Road</li>
                                                    <li><i class="ieltsmaterialIcons phoneIcon"></i>
                                                        <a href="tel:+91 9559859995">+91 9559859995</a>
                                                    </li>    
                                                    <li> <i class="ieltsmaterialIcons mailIcon"></i>
                                                    <a href="mailto:canadapr@ieltsmaterial.com"> canadapr@ieltsmaterial.com</a>
                                                    </li>
                                                </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="tab-content" id="tab8">
                                    <div>
                                        <div class="loactionAccordian downAngle">
                                            <p>Pune</p>
                                        </div>
                                        <div class="locationAccordianContent" style="display: block;">
                                                <ul>
                                                    <li>2nd floor, Unit No 202, Gera Serenity, Wanowrie, Wanowrie, Pune, Maharashtra, 411001</li>
                                                    <li><i class="ieltsmaterialIcons phoneIcon"></i>
                                                        <a href="tel:+91 9559859995">+91 9559859995</a>
                                                    </li>    
                                                    <li> <i class="ieltsmaterialIcons mailIcon"></i>
                                                    <a href="mailto:canadapr@ieltsmaterial.com"> canadapr@ieltsmaterial.com</a>
                                                    </li>
                                                </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="tab-content" id="tab9">
                                    <div>
                                        <div class="loactionAccordian downAngle">
                                            <p>Jaipur</p>
                                        </div>
                                        <div class="locationAccordianContent" style="display: block;">
                                                <ul>
                                                    <li>29, 6th Floor, Moji Colony, Calgiri Marg, Malviya Nagar, Jaipur, Rajasthan 302017.</li>
                                                    <li><i class="ieltsmaterialIcons phoneIcon"></i>
                                                        <a href="tel:+91 9559859995">+91 9559859995</a>
                                                    </li>    
                                                    <li> <i class="ieltsmaterialIcons mailIcon"></i>
                                                    <a href="mailto:canadapr@ieltsmaterial.com"> canadapr@ieltsmaterial.com</a>
                                                    </li>
                                                </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="tab-content" id="tab10">
                                    <div>
                                        <div class="loactionAccordian downAngle">
                                            <p>Patna</p>
                                        </div>
                                        <div class="locationAccordianContent" style="display: block;">
                                                <ul>
                                                    <li>Floor 1st, 2nd, 3rd, 4th, Saraswati Basant Enclave, Khata No. 14, Khesra No. 168 , Dujra Near Alankar Motor, Rajapur Pool East Boring Canal Road, Patna 800001</li>
                                                    <li><i class="ieltsmaterialIcons phoneIcon"></i>
                                                        <a href="tel:+91 9559859995">+91 9559859995</a>
                                                    </li>    
                                                    <li> <i class="ieltsmaterialIcons mailIcon"></i>
                                                    <a href="mailto:canadapr@ieltsmaterial.com"> canadapr@ieltsmaterial.com</a>
                                                    </li>
                                                </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row bottomFooter">
                        <div class="col-md-4 footer_list">
                            <div class="brand_and_media">
                                <a href="https://ieltsmaterial.com/">
                                    <img src="images/getskill_logo.webp" alt="" class="getSkilLogo">
                                </a>
                                <ul class="social-links">
                                    <li>
                                        <a href="https://www.facebook.com/ieltsmaterial/" target="_blank" aria-hidden="true" class="ieltsmaterialIcons facebook-icon"></a>
                                    </li>
                                    <li>
                                        <a href="https://twitter.com/MaterialsIelts" target="_blank" class="ieltsmaterialIcons twitter-icon"></a>
                                    </li>
                                    <li>
                                        <a href="https://www.instagram.com/ieltsmaterial1/" target="_blank" class="ieltsmaterialIcons instagram-icon"></a>
                                    </li>
                                    <li>
                                        <a href="https://www.youtube.com/channel/UC1TLLHFfK0q6vD-YQgWy0iQ?sub_confirmation=1" target="_blank" class="ieltsmaterialIcons youtube-icon"></a>
                                    </li>
                                    <li>
                                        <a href="https://www.linkedin.com/company/ieltsmaterial/" target="_blank" class="ieltsmaterialIcons linkedin-icon"></a>
                                    </li>
                                    <li>
                                        <a href="https://www.pinterest.com/ieltsmaterial/" target="_blank" class="ieltsmaterialIcons pinterest-icon"></a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-md-4 footer_list">
                            <h4 class="">Courses</h4>
                            <ul class="">
                                <li><a href="#" title="IELTS Academic">Business Communication </a></li>
                                <li><a href="#" title="IELTS General Training">Corporate</a></li>
                                <li><a href="#" title="IELTS General Training">  IT</a></li>
                            </ul>
                        </div>
                        <div class="col-md-4 footer_list">
                            <h4 class="">ABOUT US</h4>
                            <ul class="">
                                <li><a target="_blank" href="https://ieltsmaterial.com/why-learn-with-us/" title="Why learn with us?">Why learn with us?</a></li>
                                <li><a target="_blank" href="#" title="Student Testimonials">Internsip Policy</a></li>
                                <li><a target="_blank" href="#" title="Our Trainers">Placement</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container">
                <div class="copyright row">
                    <ul class="">
                        <li>Powered by IELTS Material</li>
                        <li><a href="https://ieltsmaterial.com/about-us/" title="About Us"> About Us </a> |</li>
                        <li><a href="https://ieltsmaterial.com/terms-conditions/" title="Terms And Conditions"> Terms And Conditions </a> |</li>
                        <li><a href="https://ieltsmaterial.com/privacy-policy/" title="Privacy Policy">Privacy Policy</a> |</li>
                        <li><a href="https://ieltsmaterial.com/contact-us/" title="Contact Us">Contact Us</a></li>
                    </ul>
                    <p class="">Copyright 2022 GetSkilld. All rights reserved.</p>
                </div>
            </div>
        </div>
       
    </footer>
    
    
    <script src="js/jquery-3.4.1.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/script.js"></script>
</body>


</html>